<style type="text/css">
		<!--
		A:link        {font-family: helvetica, arial, geneva, sans-serif; font-size: x-small; text-decoration: none; color: #0000ff}
		A:visited     {font-family: helvetica, arial, geneva, sans-serif; font-size: x-small; text-decoration: none; color: #0000ff}
		A:hover       {font-family: helvetica, arial, geneva, sans-serif; font-size: x-small; text-decoration: underline; color: #FF0000}
		th            {font-family: helvetica, arial; color : blue; font-size:85%; background : lightgrey; border-right:black solid 1pt; border-bottom:black solid 1pt;}
		//-->
		</style><hr><a name="_C_RADARLINEARTICKS"><div style="background-color:yellow;font-family:courier new;"></a>CLASS <b>RadarLinearTicks</b> EXTENDS <a href="LinearTicks.html#_C_LINEARTICKS" style="font-face:arial;font-weight:bold;">LinearTicks</a></div>
<i>(Defined in: jpgraph_radar.php : 90)</i><table border=1><tr><td>&nbsp;<a href="RadarLinearTicks.html" style="font-family:arial;font-weight:bold;color:darkblue;">RadarLinearTicks</a>&nbsp;</td><td>&nbsp;<a href="LinearTicks.html" style="font-family:arial;font-weight:bold;color:darkblue;">LinearTicks</a>&nbsp;</td><td>&nbsp;<a href="Ticks.html" style="font-family:arial;font-weight:bold;color:darkblue;">Ticks</a>&nbsp;</td></tr><tr><td valign=top></td><td valign=top>&nbsp;<a href="LinearTicks.html#_LINEARTICKS_GETMAJOR">GetMajor()</a>&nbsp;<br>
&nbsp;<a href="LinearTicks.html#_LINEARTICKS_GETMINOR">GetMinor()</a>&nbsp;<br>
&nbsp;<a href="LinearTicks.html#_LINEARTICKS_SET">Set()</a>&nbsp;<br>
&nbsp;<a href="LinearTicks.html#_LINEARTICKS_SETTEXTLABELSTART">SetTextLabelStart()</a>&nbsp;<br>
</td><td valign=top><a href="Ticks.html#_TICKS_SET" style="color:darkgrey;">Set()&nbsp;</a><br>
&nbsp;<a href="Ticks.html#_TICKS_SETCOLOR">SetColor()</a>&nbsp;<br>
&nbsp;<a href="Ticks.html#_TICKS_SETFORMATCALLBACK">SetFormatCallback()</a>&nbsp;<br>
&nbsp;<a href="Ticks.html#_TICKS_SETLABELFORMAT">SetLabelFormat()</a>&nbsp;<br>
&nbsp;<a href="Ticks.html#_TICKS_SETSIDE">SetSide()</a>&nbsp;<br>
&nbsp;<a href="Ticks.html#_TICKS_SETSIZE">SetSize()</a>&nbsp;<br>
&nbsp;<a href="Ticks.html#_TICKS_SETWEIGHT">SetWeight()</a>&nbsp;<br>
&nbsp;<a href="Ticks.html#_TICKS_SUPRESSFIRST">SupressFirst()</a>&nbsp;<br>
&nbsp;<a href="Ticks.html#_TICKS_SUPRESSLAST">SupressLast()</a>&nbsp;<br>
&nbsp;<a href="Ticks.html#_TICKS_SUPRESSMINORTICKMARKS">SupressMinorTickMarks()</a>&nbsp;<br>
&nbsp;<a href="Ticks.html#_TICKS_SUPRESSTICKMARKS">SupressTickMarks()</a>&nbsp;<br>
&nbsp;<a href="Ticks.html#_TICKS_SUPRESSZEROLABEL">SupressZeroLabel()</a>&nbsp;<br>
</td></tr></table>&nbsp;<p><div style="font-weight:bold;font-family:arial;font-size:100%;">Class usage and Overview</div>Handle linear ticks on a single spider axis <p> &nbsp;
<div style="font-weight:bold;font-family:arial;font-size:85%;">See also related classes:</div><a href="SpiderGraph.html">SpiderGraph</a> and <a href="SpiderLogTicks.html">SpiderLogTicks</a> <p> &nbsp;<hr><span style="font-family:arial;font-size:120%;font-weight:bold;">Class Methods</span><hr><p> <hr> <p>